#slideshow {width:960px; height:360px; overflow:scroll; position:relative; z-index:5;}

#slideshow ul#nav {display:none; list-style:none; position:relative; top:140px; z-index:15;}
#slideshow ul#nav li#prev {float:left; margin:0 0 0 40px;}
#slideshow ul#nav li#next {float:right; margin:0 50px 0 0;}
#slideshow ul#nav li a {display:block; width:80px; height:80px; text-indent:-9999px;}
#slideshow ul#nav li#prev a {background:url(btns.png) no-repeat 0 0;}
#slideshow ul#nav li#next a {background:url(btns.png) no-repeat 0 -80px;}

#slideshow ul#slides {list-style: none; margin:0 !important;}
#slideshow ul#slides li {padding:0; margin: 0 0 20px 0;}